services:
  auth:
    image: casbin/casdoor:latest
    ports:
      - 8000:8000
    environment:
      - driverName=postgres
      - dataSourceName=user=casdoor password=73F(+b3zW_D-4LM3fTgh host=192.168.0.101 port=5432 dbname=casdoor


